.sidenav {
    background-color: #102027;
}

.sidenav a {
    color: #fff;
}

.sidenav a:hover {
    color: #FF5722;
}

.sidenav i {
    padding-right: 1rem;
}

.content {
    padding: 1.6rem;
    background-color: white;
}